Q&A AI Report

Q&A AI Report

디자이너 버전에 따른 jsp 파일 실행 오류 문의

페이지 정보

작성자 조영석
작성일22-07-05 13:45 조회11회 댓글1건

본문

· 고객사 : (주) 신원
· 이메일 : yscho@shinwon.com

안녕하세요.
(주)신원 SI부에 조영석 주임이라고 합니다.

다름이 아니라
기존에 저희 리포트 소스들은 AIReport 디자이너 버전이 5.6버전으로 만들어져 있었는데,
사용자가 PPT로 출력하고 싶다는 요청이 있어서 6.0대 버전으로 업그레이드(WAS의 라이브러리와 AI디자이너 업데이트) 했던 히스토리가 있습니다.

그런데 해당 WAS 에서 AI디자이너 5.6 버전으로 제작된 JSP는 오류가 출력되어서요.
그리고 현재 5.6대 버전으로 만들어진 소스들을 모두 6.0대 버전으로 다시 제작해야 한다고 피드백 받았었는데
작업할 양이 너무 많아서 문의드립니다.

 1. 5.6 버전으로 만들어진 소스를 일괄 6.0~ 버전으로 소스를 변경하는 방법이 있나요?
 2. 5.6 디자이너 버전으로도 PPT 출력을 할 수 있는 방법이 있을까요?

위 두가지 질문 답변 부탁드립니다.

감사합니다.

댓글목록

솔비텍님의 댓글

솔비텍

안녕하세요 솔비텍 관리자입니다.

문의주신 사항 관련하여 적어주신 이메일로 연락드렸습니다.

감사합니다.